Subject: Re: [lojban] mo

From: [email-masked]
Date: Sat, 18 Aug 2001 18:04:47 EDT

Strictly speaking, {mo} is a *bridi* question and picks up selbri and brivla 
as degenerate cases (the most common, perhaps, as often in weird little 
societies like Lojbnaistan). Thus viewed, {mo mo} don't make no mo' sense, 
as does not two bridi run together without a connective. 
That said (look Ma, and ablative absolute!), one might argue that {mo mo} 
does have a real use in the language, perhaps to indicate how specific and 
answer is expected -- with three, or even five, levels of specification. But 
that is strictly an idiom, though a reasonably clear one in the circumstances.